﻿
div#header h1#blog-title{font-size:2.2em;font-weight:400;line-height:133%;margin:0;}

	div#header,div#header h1#blog-title a,div#header h1#blog-title a:link,div#header h1#blog-title a:visited{color:#fefefe;outline:none;text-decoration:none;}

	
	.center-element{
		float:none;
		margin:0 auto;
	}

  .menu-item-859 {
    display: none !important;
  }
 #sub-footer { background-color:#3d4045; }

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.site-description{margin:0;line-height:1.5;font-weight:400;text-transform:none;font-size:15px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
#main-wrapper .menu-item-object-product_cat .hb-menu-description{display:none}
#mobile-menu.interactive li.menu-item{height:auto!important}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}


.header__logo-inner {
  display: table;
  height: 106px;
  width: 100%;
}


.header__logo .logo-div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}


.header div.logo-use-image img.logo_big,
.header__logo-inner,
.header__menu-inner,
.header__buttons-inner,
.transition-on {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}






.sitetitle { text-align: center; }


.sitetitle.center .custom-logo { margin-left: auto;margin-right: auto; }

.sitetitle.right .custom-logo { margin-left: auto;margin-right: 0; }

.sitetitle .custom-logo-left { float: left; margin-right: 20px; }

.sitetitle .custom-logo-right { float: right; margin-left: 20px; }

.sitetitle.right .custom-logo-right, .sitetitle.left .custom-logo-right { margin-left: 20px; margin-right: 0; }

.sitetitle.left .custom-logo-left, .sitetitle.right .custom-logo-left { margin-left: 0; margin-right: 20px; }

	.sitetitle.center { text-align: center; }

	.sitetitle.right { text-align: right; }
.row{margin-right:-15px;margin-left:-15px}

.cmsmasters_customizing_h .icon_box_text,
.cmsmasters_customizing_p .icon_box_text,
.cmsmasters_customizing_h .cmsmasters_icon_box h5 {
	margin-bottom:0;
}

.wrapper_nav ul.lay2 a span.name{margin:8px 0 0;}

.wrapper_nav ul.lay2 a:hover span.name{color:#F00;}

.daily_p .name{width:284px; text-align:center; float:left; height:32px; overflow:hidden; padding:8px;}

.daily_p .name a{color:#555; font-size:13px;}

.hot_seller .name{height:34px; overflow:hidden; margin:8px 0; text-align:left; text-align:center;}

.hot_seller .name a{color:#666; line-height:17px;}

.hot_seller .name a b{color:#000; text-transform:uppercase; display:block;}

.side_product .name{ height:32px;  overflow:hidden; margin:6px 0;}

.side_product .name a{ color:#666; text-decoration:underline;}

.side_product .name a:hover,.side_product li:hover .name a{ color:#c00; text-decoration:none;}

.products_list_v .name{ height:32px;  overflow:hidden; margin:6px 0 4px;}

.products_list_v .name a{ color:#000;}



.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}
